[Desktop Entry]
Name=aKregatorPart
Name[cs]=Komponenta aKregator
Name[da]=AkregatorPart
Name[de]=aKregator-Komponente
Name[nds]=aKregator-Komponent
Name[pt_BR]=Componente do aKregator
Name[sv]=aKregator-delprogram
Name[ta]=aKregatorபகுதி
X-TDE-ServiceTypes=KParts/ReadOnlyPart
X-TDE-Library=libakregatorpart
Type=Service
Icon=akregator
